<?xml version="1.0" encoding="utf-8"?>
<Game id="35056" name="魔法勇士:拯救公园" version="20141130" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Magic Heroes.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
